.fieldsetPretragaPoMetapodacima{
    width: 400px;
    margin-top: 30px;

    background-color: #f2f2f2;
    
    /*padding: 20px;
    padding-left: 8%;
    padding-right: 8%;
    margin-left: 5%;
    margin-right: 5%;*/
    border-color: #f2f2f2;
}
input{
  /*padding: 12px 20px;
  margin-bottom: 20px;*/
  border: 1px solid #ccc;
  border-radius: 4px;    
  margin-right: 5px;
}

.dugmic{
  background-color: #04AA6D;
  color: white;
  padding: 3px 20px;
  margin-right: 5px;
  border: none;
  border-radius: 4px;
  /*width: 30%;*/
  cursor: pointer;
  /*float: right;
  margin-right: 100px;
  margin-top: 20px;
  margin-bottom: 50px;*/
}



/**** podesavanje izgleda glavnog kontejnera***/

#glavniKontejner{
    
    margin-right: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#formaPretraga{
    display: inline-block;
    float: left;
    /*background-color: gray;*/
}

#prikazRezultataPretrage{
    padding-top: 30px;
    /*background-color: red;*/
    display: inline-block;
    float: left;
}

/*** podesavanja izgleda kontejnera za prikaz dokuemenata ****/
.listaRezultata li {
    width:800px ;
    list-style: none;
    margin: 1em 0;
    
    padding-bottom: 20px;
    
    padding: 20px 10px;
    background: #f2f2f2;
    position: relative;
  }
 /* .fullclick a.main {
    color: #85baff;
    text-align: right;
    display: block;
    z-index: 1;
  }
  .fullclick li a.main::after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: ' ';
  }*/
.dugmePregledaj{
  background-color: #04AA6D;
    color: white;
    
    
    border: none;
    border-radius: 4px;
    width: 30%;
    cursor: pointer;
    float: right;
    margin-bottom: 5%;
    
}